2019-08-27 01:15:09 2019-08-30 16:45:34

connect-pg-simple before 6.0.1 allows SQL injection if tableName or schemaName is untrusted data.